Author Topic: Fix CVE-2014-6271 bash vulnerability (Shellshock)  (Read 1055 times)

pcready.cl

  • Zen Samurai
  • ****
  • Posts: 286
  • Karma: +13/-1
  • Zentyal Installer in Chile
    • View Profile
    • PC Ready Chile SpA
Fix CVE-2014-6271 bash vulnerability (Shellshock)
« on: September 27, 2014, 04:06:18 am »
Hola, hace poco se informo sobre una vulnerabilidad que afecta a todas las versiones de Zentyal v3.x.

Es importante parcharla manualmente a la brevedad ya que Ubuntu aun no libera un parche para esto.

Aqui les comparto un tutorial para que puedan solucionar el problema.

Espero los ayude y dejen sus comentarios aqui o en la web via Disqus.

http://www.pcready.cl/fix-cve-2014-6271-bash-vulnerability-shellshock/

 ;D ;D ;D
Email: contacto@pcready.cl
Teléfono: (+56 32) 314 0883
Skype: pcready.cl
Web: https://www.pcready.cl